### Method

# PangoOT.Buffer.add_glyph

#### Declaration [src]

    void
    pango_ot_buffer_add_glyph (
      PangoOTBuffer* buffer,
      guint glyph,
      guint properties,
      guint cluster
    )

#### Description [src]

Appends a glyph to a `PangoOTBuffer`, with `properties` identifying which features should be applied on this glyph. See `pango_ot_ruleset_add_feature()`.

#### Parameters

`glyph` | `guint`
| the glyph index to add, like a `PangoGlyph`
`properties` | `guint`
| the glyph properties
`cluster` | `guint`
| the cluster that this glyph belongs to